ruby-coffee-script-source_1.10.0-1_all.deb


Advertisement

Description

ruby-coffee-script-source - CoffeeScript Compiler - Ruby integration

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-coffee-script-source
Package version 1.10.0
Package release 1
Package architecture all
Package type deb
Installed size 19 B
Download size 3.24 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-coffee-script-source_1.10.0-1_all.deb 1.10.0 all Debian Main
ruby-coffee-script-source - - -

Requires

Name Value
libjs-coffeescript >= 1.10.0~
ruby -
ruby-interpreter -

Download

Type URL
Binary Package ruby-coffee-script-source_1.10.0-1_all.deb
Source Package ruby-coffee-script-source

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-coffee-script-source deb package:
    # sudo apt-get install ruby-coffee-script-source

Files

Path
/usr/lib/ruby/vendor_ruby/coffee_script/coffee-script.js
/usr/lib/ruby/vendor_ruby/coffee_script/source.rb
/usr/share/doc/ruby-coffee-script-source/changelog.Debian.gz
/usr/share/doc/ruby-coffee-script-source/copyright
/usr/share/rubygems-integration/all/specifications/coffee-script-source-1.10.0.gemspec

Changelog

2016-06-05 - Pirate Praveen <praveen@debian.org>
ruby-coffee-script-source (1.10.0-1) unstable; urgency=medium
* Team upload
* New upstream release
* Set minimum version for libjs-coffeescript to ${source:Upstream-Version}
(same version as ruby-coffee-script)
2015-08-14 - Antonio Terceiro <terceiro@debian.org>
ruby-coffee-script-source (1.9.1.1-1) unstable; urgency=medium
* New upstream release
- drop debian/coffee-script.js as upstream ships
lib/coffee_script/coffee-script.js not munified now.
2014-03-29 - Antonio Terceiro <terceiro@debian.org>
ruby-coffee-script-source (1.3.3-2) unstable; urgency=medium
* No changes rebuild to add support for new interpreters
2012-06-27 - Antonio Terceiro <terceiro@debian.org>
ruby-coffee-script-source (1.3.3-1) unstable; urgency=low
* Initial release.

See Also

Package Description
ruby-coffee-script_2.4.1-1_all.deb Ruby CoffeeScript Compiler
ruby-color_1.8-2_all.deb Ruby library to provide RGB, CMYK and other colorspace support
ruby-colorator_1.1.0-1_all.deb String core extensions for terminal coloring
ruby-colored_1.2-2_all.deb library to add colors or attributes to text
ruby-colorize_0.8.1-1_all.deb color methods to Ruby String class
ruby-columnize_0.9.0-1_all.deb Ruby library to format arrays as column-aligned strings
ruby-combustion_0.5.4-1_all.deb elegant rails engine testing
ruby-commander_4.4.5-1_all.deb Ruby command-line interface library
ruby-commonmarker_0.17.9-1_amd64.deb CommonMark parser and renderer - Written in C, wrapped in Ruby
ruby-compass-core_1.0.3~dfsg-5_all.deb Stylesheet Framework for CSS - core stylesheet library
ruby-compass-import-once_1.0.5~dfsg-5_all.deb Stylesheet Framework for CSS - Sass compilation optimizer
ruby-compass-rails_2.0.5-5_all.deb integrate Compass into Rails 3.2 and up
ruby-compass_1.0.3~dfsg-5_all.deb Stylesheet Framework streamlining creation and maintenance of CSS
ruby-compat-resource_12.10.5-1_all.deb cookbook with some features of Chef 12.5 in previous 12.X releases
ruby-concurrent-ext_1.0.5-1+b2_amd64.deb C extensions to optimize concurrent-ruby under MRI
Advertisement
Advertisement